{
  "type": "service_account",
  "project_id": "mnmjhuyuhkj-api4",
  "private_key_id": "6f87fac1c9e2ebe807b58c61f12b90d452d74270",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQC6rtWZdZ1H+Xph\nX/GN7xFdeUjFOZF7b49QKg9PKSbhZOWHLUtVSHonKn7c4XEogQp6x2ymUy8oCF4L\nfKWX/JzH2kNszVn6IDDW8U0pdHksxraj1EzCjFvbS7YSvmMHlz/BvPMYZ22B8Yzw\n+nBgEmrrxbP4hRP/WKdLMuKKyfP3kjJQ5Z7Pf0XMhnWWpBEX9kyeqEY4EKCD30cz\nGITl9G902vBg1UiYZO3GAl9XUVfU1fmfln1jMRNe95cVb/oK1xnF6TdKLgvfB2lj\npaxOZH5X/42eDRhz0cY5gUovZrojO/wX4D94cW2TqGsUo448DiaJG4na4UhoTUvb\nkpQFerIFAgMBAAECggEALfkMxpophbZJHk5FmwW3Ac0yr8kly99VDHGTLBQvDD4v\n7SppHSM4W8lSDRyipI4kschHOC2PlRz8ZflIAWYXCPt188cdY6TGSkSJ003o4m88\nPpuzXIy6uUZLnBGRKyci7xfUSNv9oozE//o4rtwSQyZAlBDXtCAVsMXi9rlVsI9+\nmF68T5FWGJxpCU0X3qyVcNGgNhmuPnpJFFCRGyH49ELEhR2oKNrcDWVBsJky0fsk\naA63F68BHEa0WmYs7M3tv8bAf5D3NZ9BEkWIJPEfrm3B5hGiqiHI0IsZ0qDdg2Wn\nrs7y5Srpxo3qBuhdlRq2lGgawi8Lz1Pl+09hqLHkMQKBgQD1kQOza0XK4WjH4Y+1\nHsLWJsd9cjXf2QbSSoC4y9LRlsjfbPefuI4133uzE1coRm+hZ+AF1+bnt9n5It/J\nzp58+E0MndASu48ZilSnYoRlfW0L4iDEVsQeALUi4PwcBK15jic++cJJryScDQ/m\nEvz1iBUJQuwm2HGIETWMYZv8FQKBgQDCnVqM/P4cOC1aDlUqHnozh0ZmQC37lIHp\nt+X+depN/q/pd1OwI5KsDC1snid9IVduo6jKpX8AhAcsmrMQTzXQ5P+a2RMWqQQq\n6fdHEO69W3WlDKv+JTkaldZLoGVffwW+MP8rAs8up83g9uA3/ThT7yBQpXF8JMRk\nKtiMHzQqMQKBgQDy3HNri4kfx+Qn4nWM7BpHT1z2PPD5LJtpeNNrb/FU5SpOhWc0\n6IKE1zxwc408QMUAPUo6nTc5LgP+ODZZUOY/tBYHh0AUdrhkywFD9dP4x54EJaTA\naQtWnN6H2ziawSmL0UIRL1OuKfAsAWMa6OaSMf6UBUKmfGNz7YknCBYLrQKBgQCq\nn66uAXkAYLhSRlKgdMwKtUUhjI9EDLXBpTt91v+vleXAuJ+kw+tp79s7aYWRjVPM\naqwnzuUEHLz1fEQVvnyeQsdeiYbUzSYcQbhMlCnb1n3UUMHSNexUxJ12/I8kJIdy\nch6lJPdkHjbAT3HRZK6n1/Tq/8H5Z3rPn0jvwMPJYQKBgCnXfjKQGwSSjb2v2t20\nB2TUeDFxun9IKhQXydW1YM+bMq8EcPxZjf43PR647xj6VAhYmhk09FulkhoauvOE\n9snHvifxouWM3IgjHhDIKYSlEFIAEwTe4L5c4/goY80NkpZF3+K/uqVIMJOxpIOJ\nMH714QHa4WQ9QdQal3np1yAo\n-----END PRIVATE KEY-----\n",
  "client_email": "id-etfhhgiuh-api4@mnmjhuyuhkj-api4.iam.gserviceaccount.com",
  "client_id": "103360071863205342473",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/id-etfhhgiuh-api4%40mnmjhuyuhkj-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
